/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:13:43
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `gossip_menu`
-- ----------------------------
DROP TABLE IF EXISTS `gossip_menu`;
CREATE TABLE `gossip_menu` (
  `entry` smallint(6) unsigned NOT NULL DEFAULT '0',
  `text_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `script_id` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT 'script in `gossip_scripts` - will be executed on GossipHello',
  `condition_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`entry`,`text_id`,`script_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of gossip_menu
-- ----------------------------
INSERT INTO `gossip_menu` VALUES ('83', '580', '0', '0');
INSERT INTO `gossip_menu` VALUES ('64', '565', '0', '0');
INSERT INTO `gossip_menu` VALUES ('125', '624', '0', '0');
INSERT INTO `gossip_menu` VALUES ('126', '623', '0', '0');
INSERT INTO `gossip_menu` VALUES ('141', '4793', '0', '0');
INSERT INTO `gossip_menu` VALUES ('265', '764', '0', '0');
INSERT INTO `gossip_menu` VALUES ('342', '820', '0', '0');
INSERT INTO `gossip_menu` VALUES ('345', '823', '0', '0');
INSERT INTO `gossip_menu` VALUES ('349', '825', '0', '0');
INSERT INTO `gossip_menu` VALUES ('382', '879', '0', '0');
INSERT INTO `gossip_menu` VALUES ('383', '882', '0', '0');
INSERT INTO `gossip_menu` VALUES ('401', '898', '0', '0');
INSERT INTO `gossip_menu` VALUES ('402', '899', '0', '0');
INSERT INTO `gossip_menu` VALUES ('403', '900', '0', '0');
INSERT INTO `gossip_menu` VALUES ('404', '901', '0', '0');
INSERT INTO `gossip_menu` VALUES ('405', '902', '0', '0');
INSERT INTO `gossip_menu` VALUES ('406', '903', '0', '0');
INSERT INTO `gossip_menu` VALUES ('407', '904', '0', '0');
INSERT INTO `gossip_menu` VALUES ('408', '905', '0', '0');
INSERT INTO `gossip_menu` VALUES ('409', '906', '0', '0');
INSERT INTO `gossip_menu` VALUES ('410', '4797', '0', '0');
INSERT INTO `gossip_menu` VALUES ('421', '918', '0', '0');
INSERT INTO `gossip_menu` VALUES ('422', '919', '0', '0');
INSERT INTO `gossip_menu` VALUES ('423', '920', '0', '0');
INSERT INTO `gossip_menu` VALUES ('424', '921', '0', '0');
INSERT INTO `gossip_menu` VALUES ('425', '922', '0', '0');
INSERT INTO `gossip_menu` VALUES ('426', '923', '0', '0');
INSERT INTO `gossip_menu` VALUES ('427', '924', '0', '0');
INSERT INTO `gossip_menu` VALUES ('428', '925', '0', '0');
INSERT INTO `gossip_menu` VALUES ('430', '927', '0', '0');
INSERT INTO `gossip_menu` VALUES ('431', '928', '0', '0');
INSERT INTO `gossip_menu` VALUES ('432', '929', '0', '0');
INSERT INTO `gossip_menu` VALUES ('435', '933', '0', '0');
INSERT INTO `gossip_menu` VALUES ('436', '4794', '0', '0');
INSERT INTO `gossip_menu` VALUES ('441', '938', '0', '0');
INSERT INTO `gossip_menu` VALUES ('443', '940', '0', '0');
INSERT INTO `gossip_menu` VALUES ('444', '941', '0', '0');
INSERT INTO `gossip_menu` VALUES ('523', '1040', '0', '0');
INSERT INTO `gossip_menu` VALUES ('561', '1080', '0', '0');
INSERT INTO `gossip_menu` VALUES ('562', '1079', '0', '0');
INSERT INTO `gossip_menu` VALUES ('581', '1118', '0', '0');
INSERT INTO `gossip_menu` VALUES ('593', '1261', '0', '0');
INSERT INTO `gossip_menu` VALUES ('597', '1135', '0', '0');
INSERT INTO `gossip_menu` VALUES ('643', '1202', '0', '0');
INSERT INTO `gossip_menu` VALUES ('655', '4973', '0', '0');
INSERT INTO `gossip_menu` VALUES ('685', '1235', '0', '0');
INSERT INTO `gossip_menu` VALUES ('686', '1236', '0', '0');
INSERT INTO `gossip_menu` VALUES ('688', '1238', '0', '0');
INSERT INTO `gossip_menu` VALUES ('692', '1242', '0', '0');
INSERT INTO `gossip_menu` VALUES ('699', '1250', '0', '0');
INSERT INTO `gossip_menu` VALUES ('702', '1254', '0', '0');
INSERT INTO `gossip_menu` VALUES ('704', '1256', '0', '0');
INSERT INTO `gossip_menu` VALUES ('721', '1272', '0', '0');
INSERT INTO `gossip_menu` VALUES ('740', '1300', '0', '0');
INSERT INTO `gossip_menu` VALUES ('742', '1291', '0', '0');
INSERT INTO `gossip_menu` VALUES ('743', '1292', '0', '0');
INSERT INTO `gossip_menu` VALUES ('744', '1293', '0', '0');
INSERT INTO `gossip_menu` VALUES ('745', '1294', '0', '0');
INSERT INTO `gossip_menu` VALUES ('746', '1295', '0', '0');
INSERT INTO `gossip_menu` VALUES ('747', '1296', '0', '0');
INSERT INTO `gossip_menu` VALUES ('748', '1297', '0', '0');
INSERT INTO `gossip_menu` VALUES ('749', '1298', '0', '0');
INSERT INTO `gossip_menu` VALUES ('750', '1299', '0', '0');
INSERT INTO `gossip_menu` VALUES ('751', '1301', '0', '0');
INSERT INTO `gossip_menu` VALUES ('780', '1332', '0', '0');
INSERT INTO `gossip_menu` VALUES ('781', '1333', '0', '0');
INSERT INTO `gossip_menu` VALUES ('782', '1334', '0', '0');
INSERT INTO `gossip_menu` VALUES ('783', '1335', '0', '0');
INSERT INTO `gossip_menu` VALUES ('784', '1336', '0', '0');
INSERT INTO `gossip_menu` VALUES ('785', '1337', '0', '0');
INSERT INTO `gossip_menu` VALUES ('786', '1338', '0', '0');
INSERT INTO `gossip_menu` VALUES ('787', '1339', '0', '0');
INSERT INTO `gossip_menu` VALUES ('788', '1340', '0', '0');
INSERT INTO `gossip_menu` VALUES ('789', '1341', '0', '0');
INSERT INTO `gossip_menu` VALUES ('791', '1343', '0', '0');
INSERT INTO `gossip_menu` VALUES ('900', '1471', '0', '0');
INSERT INTO `gossip_menu` VALUES ('922', '1493', '0', '0');
INSERT INTO `gossip_menu` VALUES ('940', '1511', '0', '719');
INSERT INTO `gossip_menu` VALUES ('942', '1519', '0', '0');
INSERT INTO `gossip_menu` VALUES ('980', '1571', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1012', '1606', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1041', '1133', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1080', '1693', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1142', '1758', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1221', '1853', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1290', '938', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1291', '820', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1293', '824', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1296', '821', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1297', '823', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1321', '1955', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1322', '1954', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1323', '1953', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1403', '2037', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1404', '2038', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1405', '2039', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1423', '2055', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1467', '2135', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1467', '2136', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1468', '2137', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1470', '2140', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1481', '2154', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1482', '2153', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1561', '2234', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1581', '824', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1623', '2275', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1624', '2278', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1630', '2285', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1631', '2286', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1662', '2313', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1663', '2315', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1721', '2355', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1761', '2393', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1781', '2414', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1801', '2434', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1802', '2433', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1844', '2496', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1845', '2497', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1846', '2499', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1861', '2500', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1862', '2501', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1863', '2502', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1864', '2503', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1865', '2504', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1866', '2513', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1868', '2515', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1869', '2516', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1871', '2518', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1901', '2554', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1902', '2555', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1903', '2556', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1904', '2557', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1905', '2558', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1906', '2559', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1907', '2560', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1908', '2561', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1909', '2562', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1910', '2563', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1911', '2564', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1912', '2565', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1914', '2568', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1915', '2570', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1922', '2575', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1942', '2594', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1949', '2599', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1951', '2593', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1961', '2633', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1961', '2634', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1962', '2636', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1963', '2637', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1965', '2639', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1966', '2758', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1969', '2642', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1971', '2644', '0', '0');
INSERT INTO `gossip_menu` VALUES ('1981', '2653', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2075', '2728', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2076', '2729', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2076', '2727', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2081', '2734', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2101', '2753', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2121', '2760', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2141', '2761', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2142', '2762', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2143', '2764', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2144', '2766', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2145', '2768', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2146', '2769', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2147', '2770', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2148', '2771', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2149', '2772', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2150', '2773', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2151', '2774', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2152', '2775', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2153', '2776', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2161', '2794', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2162', '2795', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2163', '2796', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2164', '2797', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2165', '2798', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2166', '2799', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2167', '2800', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2168', '2793', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2169', '2801', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2170', '2802', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2172', '2804', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2173', '2805', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2175', '2807', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2184', '2817', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2188', '2821', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2188', '2816', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2221', '2873', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2242', '2954', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2283', '2973', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2321', '3014', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2322', '3017', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2324', '3019', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2325', '3020', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2326', '3021', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2327', '3023', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2328', '3024', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2329', '3025', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2341', '3026', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2342', '3033', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2343', '3022', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2344', '3035', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2345', '3036', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2347', '3337', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2348', '3037', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2349', '3038', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2350', '3039', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2351', '3034', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2352', '3016', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2354', '3040', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2356', '3042', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2358', '3044', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2403', '3075', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2404', '3076', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2422', '3094', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2423', '3095', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2424', '3096', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2441', '3133', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2461', '3153', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2462', '3154', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2463', '3155', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2481', '13311', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2562', '3234', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2703', '3375', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2742', '3398', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2744', '3405', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2745', '3406', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2746', '3409', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2747', '3412', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2761', '3456', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2781', '3461', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2783', '3471', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2821', '3513', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2822', '3514', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2823', '3515', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2824', '3516', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2825', '3517', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2826', '3518', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2827', '3519', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2828', '3520', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2829', '3521', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2830', '3524', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2832', '3526', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2833', '3527', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2834', '3528', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2835', '3529', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2836', '3530', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2837', '3531', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2838', '3532', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2839', '3533', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2840', '3534', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2841', '3535', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2842', '3536', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2843', '3537', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2844', '3538', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2845', '3539', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2847', '3541', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2848', '3542', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2849', '3543', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2852', '3546', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2883', '3559', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2890', '3566', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2910', '3583', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2911', '3585', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2911', '3584', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2921', '3634', '0', '0');
INSERT INTO `gossip_menu` VALUES ('2984', '3673', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3042', '3754', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3062', '3794', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3081', '3813', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3082', '3814', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3101', '3833', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3102', '3834', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3126', '3860', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3130', '3854', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3131', '4788', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3131', '3866', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3141', '3873', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3161', '3893', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3181', '3935', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3182', '3937', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3184', '4039', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3184', '3940', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3185', '5844', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3186', '3945', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3201', '3959', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3203', '3961', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3228', '3985', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3228', '3984', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3241', '3999', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3261', '4013', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3262', '4014', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3263', '4015', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3264', '4016', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3265', '4017', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3266', '4018', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3267', '4019', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3268', '4020', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3269', '4021', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3272', '4024', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3273', '4025', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3274', '4026', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3275', '4027', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3277', '4029', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3280', '4032', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3281', '4033', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3282', '4034', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3283', '4035', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3284', '4036', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3285', '4037', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3311', '4051', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3312', '4052', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3313', '4053', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3314', '4054', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3315', '4055', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3316', '4056', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3317', '4057', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3320', '4060', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3322', '4062', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3323', '4063', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3325', '4065', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3327', '4067', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3329', '4069', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3330', '4070', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3331', '4072', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3334', '4074', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3335', '4075', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3336', '4076', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3337', '4077', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3338', '4078', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3339', '4079', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3340', '4080', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3341', '4081', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3342', '4082', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3345', '4085', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3347', '4087', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3348', '4088', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3349', '4089', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3350', '4090', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3352', '4092', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3353', '4093', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3354', '4095', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3355', '4096', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3356', '4097', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3383', '4135', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3421', '4173', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3461', '4213', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3506', '4259', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3507', '4260', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3508', '4261', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3509', '4262', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3510', '4263', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3511', '4265', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3512', '4266', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3513', '4267', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3514', '4268', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3515', '4269', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3516', '4270', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3517', '4271', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3518', '4272', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3519', '4264', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3520', '4274', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3521', '4275', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3522', '4276', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3525', '4279', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3526', '4280', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3527', '4281', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3528', '4282', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3530', '4284', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3531', '4285', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3532', '4273', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3533', '4287', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3534', '4288', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3535', '4289', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3536', '4290', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3537', '4291', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3538', '4293', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3539', '4294', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3540', '4295', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3541', '4296', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3542', '4297', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3543', '4298', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3544', '4299', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3545', '4292', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3546', '4301', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3547', '4302', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3548', '4303', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3549', '4304', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3550', '4305', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3551', '4306', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3552', '4307', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3553', '4308', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3554', '4310', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3555', '4311', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3556', '4312', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3557', '4313', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3558', '4300', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3560', '4317', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3561', '4318', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3562', '4319', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3563', '4320', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3564', '4322', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3565', '4323', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3566', '4324', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3567', '4325', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3568', '4326', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3569', '4327', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3570', '4329', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3571', '4330', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3572', '4328', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3573', '4331', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3574', '4332', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3575', '4333', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3576', '4334', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3577', '4335', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3578', '4336', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3579', '4337', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3580', '4316', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3603', '4355', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3623', '4396', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3624', '4395', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3626', '4401', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3642', '4436', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3651', '4450', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3664', '4477', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3701', '4513', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3721', '4516', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3722', '4517', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3723', '4518', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3724', '4519', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3725', '4520', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3726', '4521', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3761', '4573', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3801', '4633', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3802', '4634', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3821', '4357', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3841', '4693', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3842', '4694', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3864', '4716', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3924', '4781', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3985', '4841', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4004', '4859', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4008', '4993', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4009', '4993', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4010', '5003', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4011', '4998', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4012', '4998', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4013', '5004', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4016', '5860', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4017', '4888', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4018', '4876', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4019', '5862', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4020', '4879', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4022', '5865', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4023', '4996', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4043', '4933', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4044', '4934', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4048', '4938', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4085', '4979', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4103', '5005', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4104', '5005', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4106', '5009', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4107', '5010', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4116', '5031', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4123', '5054', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4135', '5112', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4137', '5118', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4142', '5133', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4147', '5152', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4148', '5157', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4150', '5167', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4151', '5172', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4155', '5187', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4160', '5202', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4163', '5213', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4174', '5265', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4209', '5350', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4281', '5453', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4282', '5454', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4301', '5473', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4302', '5474', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4303', '5475', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4306', '5479', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4307', '5454', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4323', '5495', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4324', '5496', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4326', '5500', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4341', '5515', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4342', '5516', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4343', '5517', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4345', '5524', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4349', '5540', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4358', '5580', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4360', '5582', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4362', '5584', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4463', '5674', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4469', '3976', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4470', '3976', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4471', '3976', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4485', '538', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4506', '5004', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4509', '1040', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4511', '1040', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4516', '5005', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4524', '4998', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4525', '4973', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4526', '4973', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4527', '4973', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4528', '5005', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4529', '5005', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4530', '5005', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4534', '563', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4537', '563', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4538', '563', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4539', '563', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4551', '4999', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4552', '561', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4558', '4436', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4571', '4781', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4572', '4437', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4573', '4437', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4576', '4794', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4645', '4973', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4647', '4998', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4648', '4987', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4649', '5721', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4650', '5721', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4654', '563', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4657', '5002', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4659', '4835', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4660', '538', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4661', '538', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4663', '3976', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4664', '3976', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4666', '4434', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4667', '5722', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4675', '5000', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4676', '4833', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4677', '3974', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4678', '3974', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4680', '4435', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4683', '5724', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4684', '5724', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4685', '559', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4689', '5740', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4690', '4795', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4691', '4437', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4697', '5725', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4743', '5816', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4743', '5795', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4743', '5817', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4746', '5798', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4762', '7026', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4781', '5834', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4783', '5839', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4783', '5838', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4821', '5873', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4822', '5876', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4823', '5877', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4826', '5884', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4901', '5973', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4902', '5974', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4903', '5976', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4904', '5977', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4905', '5978', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4906', '5979', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4921', '5980', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4923', '5982', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4924', '5983', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4925', '5984', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4926', '5985', '0', '0');
INSERT INTO `gossip_menu` VALUES ('4927', '5986', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5000', '4794', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5001', '5721', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5002', '3977', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5003', '4888', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5004', '6062', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5005', '4433', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5007', '5006', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5008', '538', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5009', '2193', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5011', '4783', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5020', '14391', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5021', '14393', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5102', '6154', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5103', '6155', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5123', '5005', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5221', '6233', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5262', '6277', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5263', '6275', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5270', '6290', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5271', '6289', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5382', '6415', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5382', '6414', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5483', '6535', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5602', '6695', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5665', '6960', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5665', '6961', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5741', '6917', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5743', '6919', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5750', '6933', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5751', '6934', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5753', '6936', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5782', '6957', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5851', '7013', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5853', '7017', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5853', '7021', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5855', '7028', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5882', '7046', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5883', '7047', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5902', '7055', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5967', '7122', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6023', '7175', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6028', '7179', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6042', '7194', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6043', '7195', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6044', '7193', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6092', '7249', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6094', '7251', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6162', '7315', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6231', '7390', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6235', '7454', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6321', '7514', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6322', '7515', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6341', '7534', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6343', '7536', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6381', '7574', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6422', '7615', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6441', '7634', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6442', '7707', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6496', '7693', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6515', '7713', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6519', '7720', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6563', '7778', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6585', '7804', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6586', '7803', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6587', '7802', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6588', '7801', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6597', '7818', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6598', '7819', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6599', '7824', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6602', '7829', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6603', '7831', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6604', '7833', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6605', '7835', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6606', '7837', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6607', '7840', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6608', '7843', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6609', '7845', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6610', '7847', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6612', '7851', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6613', '7853', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6614', '7856', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6615', '7859', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6616', '7861', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6646', '7902', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6658', '7916', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6665', '7942', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6671', '8209', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6672', '7944', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6673', '7945', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6674', '7946', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6675', '7947', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6676', '7948', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6685', '13062', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6685', '7965', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6696', '8070', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6700', '8072', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6702', '8072', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6704', '8070', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6708', '8072', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6710', '8070', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6712', '8072', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6714', '8070', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6716', '8070', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6718', '8070', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6720', '8072', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6722', '8072', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6724', '8070', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6726', '8070', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6771', '8071', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6772', '8082', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6773', '8087', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6774', '8088', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6775', '8089', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6776', '8090', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6777', '8091', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6785', '8101', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6786', '8103', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6800', '8123', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6801', '8124', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6803', '8126', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6804', '8128', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6805', '8129', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6806', '8130', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6837', '8143', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6944', '7778', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6951', '8238', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7034', '8269', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7071', '8333', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7104', '8358', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7109', '8366', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7149', '8413', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7178', '8458', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7238', '8538', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7260', '8582', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7262', '8586', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7263', '8588', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7264', '8590', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7300', '8656', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7301', '8658', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7306', '8672', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7307', '8673', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7329', '8713', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7331', '8715', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7332', '8716', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7339', '8733', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7341', '8750', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7343', '8754', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7346', '8759', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7350', '8770', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7352', '9938', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7352', '9939', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7352', '9944', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7357', '8786', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7360', '8792', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7368', '8823', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7377', '8829', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7379', '8834', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7385', '8964', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7385', '8846', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7391', '8852', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7393', '8854', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7394', '8855', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7396', '8858', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7419', '8961', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7448', '9021', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7467', '8785', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7467', '9050', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7468', '9051', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7469', '9052', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7470', '9053', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7480', '9063', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7488', '9074', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7495', '9085', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7496', '9086', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7497', '9051', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7499', '9090', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7515', '9112', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7522', '8785', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7524', '9124', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7525', '9125', '7525', '0');
INSERT INTO `gossip_menu` VALUES ('7529', '9131', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7550', '9167', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7559', '9176', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7560', '9177', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7569', '9196', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7571', '9199', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7574', '9203', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7577', '9218', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7582', '9226', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7583', '9227', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7590', '9238', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7591', '9239', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7596', '9243', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7620', '9274', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7632', '9315', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7633', '9316', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7634', '9318', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7635', '9319', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7637', '9321', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7638', '9322', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7639', '9320', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7640', '9323', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7641', '9324', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7642', '9325', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7643', '9326', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7644', '9327', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7645', '9328', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7646', '9329', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7647', '9330', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7648', '9332', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7649', '9331', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7650', '9333', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7651', '9334', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7652', '9335', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7653', '9336', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7654', '9337', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7655', '9339', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7656', '9340', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7657', '9341', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7658', '9342', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7659', '9343', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7660', '9344', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7661', '9345', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7662', '9346', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7663', '9347', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7664', '9348', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7665', '9349', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7666', '9350', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7667', '9338', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7668', '9317', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7669', '9352', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7673', '9353', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7675', '9361', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7675', '9369', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7682', '9362', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7690', '9384', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7691', '9385', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7696', '9391', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7706', '9410', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7713', '9417', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7729', '9440', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7735', '9457', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7736', '9458', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7737', '9459', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7777', '9551', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7778', '9528', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7779', '9529', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7780', '9530', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7781', '9539', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7782', '9545', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7783', '10254', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7784', '9558', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7785', '9565', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7786', '9531', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7787', '9533', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7788', '9555', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7789', '9534', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7790', '9544', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7791', '9550', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7792', '9553', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7793', '9554', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7794', '9556', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7795', '9562', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7796', '9527', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7797', '9532', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7798', '9535', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7799', '9536', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7800', '9537', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7801', '9538', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7802', '9543', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7803', '9547', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7804', '9549', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7805', '9552', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7806', '9557', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7807', '9559', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7808', '9567', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7815', '10846', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7817', '9546', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7818', '9546', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7826', '9575', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7842', '9599', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7844', '9603', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7845', '9602', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7849', '9610', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7854', '9615', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7860', '9624', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7861', '9625', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7865', '9631', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7865', '9632', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7879', '9546', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7884', '9647', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7896', '9051', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7939', '9935', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7939', '9991', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7939', '10052', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7947', '11947', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7952', '9766', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7953', '9769', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7954', '9770', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7959', '9779', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7961', '9784', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7964', '9787', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7967', '9801', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7967', '10027', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7970', '9801', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7982', '9832', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8000', '9854', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8009', '9876', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8010', '9877', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8011', '9878', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8012', '9879', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8013', '9880', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8014', '9881', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8050', '9942', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8072', '9977', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8082', '9989', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8082', '9990', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8095', '10010', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8096', '10010', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8103', '10022', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8110', '10043', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8111', '10041', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8117', '10051', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8125', '10063', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8129', '10066', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8130', '10067', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8133', '10071', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8134', '10073', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8135', '10074', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8136', '10075', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8137', '10076', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8138', '10087', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8139', '10077', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8141', '10078', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8142', '10081', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8143', '10083', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8144', '10084', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8145', '10085', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8146', '10086', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8147', '10088', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8148', '10089', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8149', '10090', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8150', '10091', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8151', '10092', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8152', '10093', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8153', '10094', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8154', '10095', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8155', '10096', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8156', '10097', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8157', '10098', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8158', '10099', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8159', '10100', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8160', '10101', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8161', '10103', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8162', '10104', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8163', '10105', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8164', '10106', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8165', '10107', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8184', '10181', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8185', '10180', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8186', '354', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8187', '10183', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8188', '10184', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8190', '10186', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8191', '10187', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8192', '10189', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8193', '10190', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8194', '10191', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8195', '10192', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8196', '9331', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8197', '10193', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8198', '10194', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8199', '10195', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8200', '10196', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8202', '10198', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8204', '10200', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8205', '9338', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8208', '10203', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8209', '10204', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8211', '10206', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8212', '10207', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8218', '10215', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8220', '10216', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8221', '10217', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8222', '10218', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8223', '10220', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8224', '10221', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8225', '10222', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8226', '10223', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8241', '10253', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8241', '10255', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8254', '10275', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8259', '10312', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8281', '10313', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8282', '10321', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8313', '10380', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8314', '10381', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8315', '10379', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8316', '10383', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8317', '10382', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8318', '10384', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8319', '10385', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8320', '10386', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8321', '10387', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8323', '10388', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8324', '10389', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8325', '10390', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8326', '10391', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8327', '10392', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8328', '10393', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8329', '10394', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8330', '10395', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8331', '10396', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8332', '10397', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8333', '10398', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8334', '10399', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8335', '10400', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8356', '10427', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8357', '10430', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8358', '10431', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8359', '10432', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8360', '10433', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8361', '10435', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8363', '10436', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8364', '10437', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8365', '10438', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8371', '10446', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8377', '10452', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8382', '10458', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8392', '10491', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8397', '10613', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8399', '10501', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8401', '10502', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8402', '10503', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8403', '10504', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8408', '10513', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8409', '10514', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8411', '10516', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8412', '10517', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8413', '10518', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8414', '10519', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8415', '10520', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8416', '10521', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8417', '10522', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8418', '10523', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8419', '10524', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8421', '10525', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8422', '10526', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8423', '10527', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8424', '10391', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8425', '10528', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8426', '10529', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8429', '10532', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8430', '10533', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8453', '10560', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8462', '10571', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8526', '10662', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8533', '10675', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8535', '10677', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8538', '10682', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8538', '10801', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8539', '10683', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8546', '10696', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8547', '10698', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8548', '10697', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8549', '10699', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8550', '10503', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8551', '10701', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8552', '10702', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8554', '10706', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8558', '7778', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8569', '10745', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8572', '10748', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8574', '10750', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8575', '10751', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8577', '10754', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8578', '10755', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8582', '10759', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8616', '10794', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8617', '10795', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8619', '10797', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8629', '10818', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8643', '10842', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8644', '10843', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8661', '10889', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8692', '10936', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8695', '10941', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8701', '10940', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8718', '10978', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8719', '10979', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8763', '11147', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8763', '11177', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8764', '11170', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8764', '11169', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8764', '11167', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8764', '11172', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8765', '11174', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8765', '11175', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8765', '11173', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8765', '11165', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8766', '11181', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8766', '11180', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8767', '11189', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8770', '11209', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8771', '11210', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8772', '11211', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8782', '11224', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8783', '11226', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8799', '11279', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8846', '11469', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8874', '11578', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8880', '11590', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8891', '11645', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8927', '11907', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8934', '11945', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8947', '12044', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8948', '12046', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8953', '12076', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8958', '12083', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8988', '12134', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8989', '12137', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8989', '12138', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8994', '12152', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8995', '12154', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8997', '12156', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9023', '12193', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9025', '12195', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9037', '12215', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9046', '12227', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9056', '12244', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9059', '12247', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9060', '12248', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9062', '12252', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9071', '12268', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9072', '12270', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9073', '12272', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9074', '12271', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9076', '12274', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9078', '12276', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9088', '12287', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9089', '12288', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9090', '12290', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9091', '12292', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9092', '12289', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9095', '12291', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9105', '12309', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9106', '12314', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9107', '12315', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9108', '12316', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9109', '12317', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9110', '12318', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9116', '12327', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9117', '12328', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9119', '12330', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9120', '12331', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9121', '12332', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9122', '12333', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9123', '12334', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9143', '12371', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9162', '12756', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9174', '12456', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9192', '12494', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9197', '12495', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9205', '12507', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9206', '12510', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9253', '12592', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9283', '12590', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9284', '12593', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9347', '12647', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9349', '12649', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9454', '12709', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9466', '12726', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9467', '12727', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9481', '12744', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9495', '12781', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9502', '12794', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9503', '12796', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9505', '12798', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9558', '12873', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9574', '13268', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9574', '12917', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9586', '12939', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9594', '12949', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9595', '12950', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9596', '12952', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9610', '12992', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9610', '13353', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9611', '12993', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9612', '12994', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9613', '12995', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9821', '13584', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9821', '13557', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9823', '13572', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9833', '13591', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9834', '13593', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9841', '13611', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9842', '13612', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9865', '13660', '0', '0');
INSERT INTO `gossip_menu` VALUES ('9868', '11714', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10061', '13979', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10062', '13980', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10063', '13981', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10064', '13982', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10065', '13983', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10066', '13984', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10067', '13985', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10068', '13986', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10069', '13987', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10070', '13988', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10071', '13989', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10072', '13990', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10073', '13991', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10074', '13992', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10075', '13993', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10076', '13994', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10077', '13995', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10078', '13996', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10140', '14161', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10212', '14192', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10213', '14194', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10265', '3016', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10266', '14254', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10364', '10652', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10365', '10651', '0', '0');
INSERT INTO `gossip_menu` VALUES ('10367', '14379', '0', '0');
INSERT INTO `gossip_menu` VALUES ('11390', '15863', '0', '0');
INSERT INTO `gossip_menu` VALUES ('11393', '15868', '0', '0');
INSERT INTO `gossip_menu` VALUES ('11393', '15870', '0', '0');
INSERT INTO `gossip_menu` VALUES ('20003', '10365', '0', '0');
INSERT INTO `gossip_menu` VALUES ('20004', '10410', '0', '0');
INSERT INTO `gossip_menu` VALUES ('21772', '10460', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6445', '7638', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8751', '11083', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8752', '11084', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8638', '10835', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5381', '6413', '0', '0');
INSERT INTO `gossip_menu` VALUES ('5381', '6573', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8623', '10809', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7722', '9431', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7724', '9432', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3882', '4719', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3881', '4721', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3883', '4733', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3884', '4734', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3885', '4735', '0', '0');
INSERT INTO `gossip_menu` VALUES ('3882', '4718', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8072', '9978', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8088', '10000', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7769', '9778', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7770', '9515', '0', '0');
INSERT INTO `gossip_menu` VALUES ('50006', '10796', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7519', '9118', '7519', '0');
INSERT INTO `gossip_menu` VALUES ('7520', '9119', '7520', '0');
INSERT INTO `gossip_menu` VALUES ('7521', '9121', '7521', '0');
INSERT INTO `gossip_menu` VALUES ('2187', '2820', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7421', '8970', '0', '0');
INSERT INTO `gossip_menu` VALUES ('7422', '8971', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8750', '11082', '0', '0');
INSERT INTO `gossip_menu` VALUES ('6021', '7156', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8366', '10439', '0', '0');
INSERT INTO `gossip_menu` VALUES ('8362', '10434', '0', '0');
INSERT INTO `gossip_menu` VALUES ('940', '1513', '0', '878');
INSERT INTO `gossip_menu` VALUES ('940', '1514', '0', '721');
INSERT INTO `gossip_menu` VALUES ('941', '1515', '0', '719');
INSERT INTO `gossip_menu` VALUES ('941', '1516', '0', '879');
INSERT INTO `gossip_menu` VALUES ('941', '1517', '0', '875');
